Subject: Re: Git 1.6.5-rc git clone unhandled exception using http protocol

From: eduard stefan <[email-masked]>
Date: Sat, 10 Oct 2009 18:55:48 +0300

Tay Ray Chuan wrote:
> Hi,
> 
> On Sat, Oct 10, 2009 at 10:51 PM, eduard stefan <[email-masked]> wrote:
>> I attached three screenshots of the msys shell,
>> it doesn't matter what url is used,
>> and git remote-curl doesn't crash when run in a non-git repository,
>> but as soon as I create an empty repo, it crashes just like git clone http://...
> 
> that's not how you use remote-curl.
> 
> Cloning a bogus repository (http://test.com/sample.git) isn't a good idea too.

I was just trying to point that the URL used is not relevant,
as long as the protocol used is URL, then it crashes.

> Could you show me the screenshot of you cloning
> http://github.com/loudej/spark.git?

Done.

Have a nice day,
  A.